/*
"GTA Légende" (Gtalegende.com) Style Sheet
Last Update : 11/07/14
Do not illegally copy this SS. 
All rights reserved
*/


/* HTML & MISCS */

html { 
  margin:0;
  padding:0;
  background: url(background.jpg) no-repeat center fixed; 
  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
  text-align:justify;
  height:100%;
  background-position:fixed;
}
body {
	color:#555;
	font-family:Verdana,"BitStream vera Sans",Helvetica,Sans-serif;
	font-size:12px;
    text-align:justify;
}
@font-face {
    font-family: "bebas_neueregular";
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?') format('eot'),
		 url('BebasNeue-webfont.otf') format('opentype'),
		 url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.svg#bebas_neueregular') format('svg'),
		 url('BebasNeue-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
h1 {
	font-size:35px;
	color:#555;
	font-family:"bebas_neueregular";
	border-bottom:1px solid #555;
	font-weight:normal;
	margin-top:10px;
	width:625px;
}
h3 {
	font-size:22px;
	font-family:Verdana,"BitStream vera Sans",Helvetica,Sans-serif;
	color:#555;
	font-variant:small-caps;
	border-bottom:1px solid #b7b4b4;
	padding-bottom:2px;
	font-weight:normal;
	margin-top:35px;
}
li{
	list-style-type:square;
}
.clear {
  clear: right;
  }

img, object, embed, canvas, video, audio, picture, p img {
   max-width: 100%;
   height: auto;
}


/* LINKS */
a, a:visited {
	color:#58585B;
	
}
a:hover {
	text-decoration:none;
}
.liengallery {
	font-size:24px;
	color:#838383;
	font-family:"bebas_neueregular";
	font-weight:normal;
	font-style:normal;
}


/* STRUCTURE */

#container
{
   margin: auto;
   width: 988px;
}
#header
{
   width: 988px;
   height: 144px;
   text-align:center;
}
#advertiser
{
   width: 968px;
   background:#FFFFFF;
   height: 90px;
	padding: 10px 10px 10px 10px;
	font-size:11px;
}
#advertiser a, a:visited, a:hover 
{
	color:#555;
	text-decoration:none;
	font-weight:normal;
}
#advertiser li {
	margin-left:15px;
}
.socialpics
{
	margin:15px 5px 5px 5px;
	border:0px;
	text-align:center;
}
#mainbody
{
   width: 988px;
   padding-left: 0px;
   padding-right: 0px;
   display:table-cell;
   overflow:hidden;
	height:100%;
}
#mainforum {
	background:#FFFFFF;
	width:928px;
	padding:30px;
    text-align:justify;
	display:table;	
}
#main {
	background:#FFFFFF;
	width:625px;
	min-width:625px;
	padding-top:20px;
	padding-right:30px;
	padding-left:30px;
	padding-bottom:30px;
	margin-right:3px;
	float:left;
    text-align:justify;
	display:table;	
}
#main p {
	color:#555;
	font-family:Verdana,"BitStream vera Sans",Helvetica,Sans-serif;
	font-size:12px;
    text-align:justify;
}
#main a, a:visited {
	color:#58585B;
	text-decoration:none;
	font-weight:bold;
}
#main a:hover {
	text-decoration:none;
}



/* SEARCH BOXES */
#searchbox
{
	float:right;
	margin-right:45px;
	margin-top:8px;
	width:170px;
	height:16px;
	padding:5px;
	background:#ffffff url('search.png') no-repeat right;
	background-position:156px, 50%;
	border: 1px solid #E9E9E9;
}

#searchfo
{
	width:170px;
	height:14px;
	padding:5px;
	background:#ffffff;
	display:inline-block;
	vertical-align:top;
}

.champsearch
{
background:transparent;
border:0;
color:#000;
font-family:Verdana,"BitStream vera Sans",Helvetica,Sans-serif;
width:140px !important;
margin-right:10px;
font-size:11px;
vertical-align:top;
outline-style:none;
}


/* MAIN HORIZONTAL NAV */

#navibar
{
   width: 974px;
	background-color: rgba(255, 255, 255, 0.4);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#FFFFFF');
   height: 44px;
   font-family: "bebas_neueregular";
   font-weight:normal;
   text-shadow: 3px 3px 7px #000;
   color:#FFF;
   padding-left:14px; 
}
#navmobile
{
   width:100%;
	background-color: rgba(255, 255, 255, 0.5);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#FFFFFF');
   height: auto;
   font-family: "bebas_neueregular";
   font-weight:normal;
   text-shadow: 3px 3px 7px #000;
   color:#FFF;
   padding:0px;
   text-align:center;
}
#navmobile a{
display:inline-block;
padding:5px 23px 1px 16px;
color:#fff;
text-decoration:none;
font-family: "bebas_neueregular";
width:auto;
height:auto;
font-size:30px;
font-weight:normal;
opacity:0.9;
}

#navmobile a:hover{
background-color:#fff;
opacity:0.8;
}
#navmobile a:visited{
font-weight:normal;
}
#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em; 
}
#nav a{
display:block;
padding:13px 23px 9px 16px;
color:#fff;
text-decoration:none;
font-family: "bebas_neueregular";
width:auto;
height:22px;
font-size:30px;
font-weight:normal;
opacity:0.9;
}
#nav a:hover{
background-color:#fff;
opacity:0.8;
}
#nav a:visited{
font-weight:normal;
}
#nav li{
float:left;
position:relative;
list-style-type:none;
height:37px;
}
#nav ul {
position:absolute;
z-index:2;
display:none;
top:1.5em;
height:auto;
opacity:0.9;
background-color:#fff;
margin-top:10px;
}
#nav li ul a{
height:auto;
background-color:#FFF;
opacity:0.9;
float:left;
text-shadow: none;
color:#58585B;
width:180px;
font-size:22px;
font-weight:lighter;
}
#nav ul ul{
top:auto;
}	
#nav li ul ul {
margin:0px 0 0 10px;
background-color:#FFF;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
background-color:#fff;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li ul:hover{
display:block;
background-color:#fff;
}


/* VERTICAL NAV */
#menu {
	background-color :#E9E9E9;
	background-repeat: repeat-y;
	width:254px;
	float:right;
	padding:20px 23px 25px 23px;
    text-align:justify;
	display:table-cell;
}
#menu li {
	margin-left:15px;
	font-size:12px;
	padding:1px;
}
#menu li a, a:visited{
	text-decoration:none;
	font-weight:normal;
	color:#555;
}
#menu li a :hover{
	text-decoration:underline;
}
.menutitle {
	font-family: 'bebas_neueregular';
	font-size:30px;
	color:#58585B;
	text-align:left;
	padding-bottom:10px;
	padding-top:0px;
}



/* NEWS MODULE */
.newsdate {
	font-size:11px;
	padding-left:10px;
	border-top: 1px solid #CCC;
	margin-bottom:30px;
	margin-top:10px;
	padding-top:1px;
}
.comments {
	font-size:11px;
	padding-right:10px;
	float:right;
	display:block;
}
.titrenews {
	font-family:Verdana,"BitStream vera Sans",Helvetica,Sans-serif;
	font-size:18px;
	color:#000;
	font-weight:bold;
	font-variant:small-caps;
	padding-left:5px;
	text-decoration:none;
	vertical-align:top;
}
.citation {
	font-family: 'Trebuchet MS';
	font-size: 12px;
	color: #555;
	background-color:#e9e9e9;
	margin: 0px 0px 0px 0px;
	padding: 4px 7px 4px 7px;
	width: 96%;
	text-align:left;
}
.quotetext {
	font-family: 'Trebuchet MS';
	font-size: 12px;
	color: #555;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	font-weight:bold;
	font-variant:small-caps;
}




/* FOOTER */

#footer
{
   background:#58585B;
   width: 888px;
   font-size: 12px;
   padding:10px 50px 10px 50px;
   margin-top:0px;
}
.footermenu
{
	width:180px;
	font-size:11px;
	color:#000;
	padding:10px 10px 10px 10px;
	text-align:left;
}
.footermenu a, a:visited {
	color:#000000;
	text-decoration:none;
	font-weight:normal;
}
.footermenu a:hover {
	color:#000000;
	text-decoration:underline;
}
.gotop {margin-top:15px;margin-bottom:15px;}



/* GALLERY */

.photo-link img {border: 1px solid #333; vertical-align:middle; padding:0px; margin:5px; background: #111;width:140px;}
.photo-link img:hover  { background: #000; border-color:#333 }




/* OTHERS */  

.dossier {
	margin:5px;
	width:180px;
	padding:5px;
	display:inline-block;
}
.dossiertop {
	margin:5px;
	width:300px;
	padding:0px;
	display:inline-block;
}
.fb-like, .fb-like iframe[style] {max-width: 100% !important;}
.videoWrapper {
	position: relative;
	padding-bottom: 0%; /* 16:9 */
	padding-top: 0px;
}
@media screen and (min-width: 988px)
{
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100% !important;
	max-height: 100% !important;
}
}






/* MOBILE & RESPONSIVE STUFFS */

@media screen and (max-width: 1000px)
{
html { 
  margin:0;
  padding:0;
  background: url(background-sm.jpg) no-repeat center fixed; 
  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
  text-align:justify;
  height:100%;
  background-position:fixed;
}
img, object, embed, canvas, video, audio, picture, p img {
   max-width: 100%;
   height: auto;
}
iframe {
   max-width: 100%;
   max-height: auto;
}
h1 {width:100%;}

#container {width:99%;margin:0.5%;padding:0;}
#header {width:100%;height:auto;}
#advertiser {width: calc(100% - 20px);height:100%;text-align:center;}
#searchbox {display:none;}

#navibar {width:99%;
	background-color: rgba(255, 255, 255, 0.5);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#FFFFFF');
   min-height:44px;
   height: 100%;
   font-family: "bebas_neueregular";
   font-weight:normal;
   text-shadow: 3px 3px 7px #000;
   color:#FFF;
   padding:0px;
   padding-left:1%;}
   
   #navibar a{
display:inline-block;
padding:13px 23px 9px 16px;
color:#fff;
text-decoration:none;
font-family: "bebas_neueregular";
width:auto;
height:22px;
font-size:30px;
font-weight:normal;
opacity:0.9;
}

#navibar a:hover{
background-color:#fff;
opacity:0.8;
}
#mainbody {width:100%;margin:0;padding:0;}
#main {width:calc(70% - 33px);float:left;min-width:calc(70% - 33px);max-width:calc(70% - 33px);padding:15px;}
.connect {display:none;}

#menu {width:calc(30% - 30px);padding-left:15px;padding-right:15px;text-align:left;}
.newsdate {margin-top:14px;}
.hlink {display:none;}

#footer {width:94%;padding:3%;}
.footermenu {width:auto;}

.photo-link {display:inline-block;}

.slideshow {display:none;}
.dossier {margin:5px;padding:0;}
.sky-desktop {display:none;}
.ad-desktop {display:none;}
}

#menu-mobile
{
   width: calc(100% - 10px);
   background:#FFFFFF;
   height: auto;
	padding: 5px;
	font-size:11px;
	text-align:center;
}

/* Smartphone structure */
@media screen and (max-width: 720px)
{
#advertiser {display:none;}
#container {width:98%;margin:1%;padding:0;}
#navibar {display:none;}
#mainbody {background-color:#FFF;padding:3%;width:94%;}
#main {width:100%;float:none;min-width:100%;max-width:100%;margin:0px;padding:0;text-align:left;}
#main p {text-align:left;}
.connect {display:none;}
#menu {display:none;}
.photo-link img {border: 1px solid #333; vertical-align:middle; padding:0px; margin:2px; background: #111;}
}

@media screen and (min-width: 721px)
{
#menu-mobile {display:none;}
#navmobile {display:none;}
.gotop {display:none;}
}

@media screen and (min-width: 1001px)
{
.slideshow-tab {display:none;}
.sky-tablette {display:none;}
.ad-tablette {display:none;}
}


.align-center {display:block; text-align:center; margin:auto;}
p.title {text-align:center !important; font-size:15px !important; font-weight:bold; text-transform:uppercase; margin:25px 0 !important;}